## geoipupdate 2.2.1

=== debian/changelog ===
geoipupdate (2.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #768979)

 -- Faidon Liambotis <paravoid@debian.org>  Sun, 19 Jul 2015 21:39:18 +0300
