=== debian/control ===
Source: geoipupdate
Section: contrib/net
Priority: optional
Maintainer: Faidon Liambotis <paravoid@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf,
 zlib1g-dev,
 libcurl4-gnutls-dev
Standards-Version: 3.9.6.1
Homepage: http://dev.maxmind.com/geoip/geoipupdate/
Vcs-Git: git://anonscm.debian.org/collab-maint/geoipupdate.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/geoipupdate.git;a=summary

Package: geoipupdate
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: geoip-bin (<< 1.6.1-1)
Replaces: geoip-bin (<< 1.6.1-1)
Suggests: geoip-bin, mmdb-bin
Description: MaxMind GeoIP/GeoIP2 database updates
 The GeoIP Update program performs automatic updates of GeoIP2 and GeoIP Legacy
 binary databases, as supplied by MaxMind. These are typically paid products;
 for the free GeoLite databases, the packages geoip-database or
 geoip-database-contrib can be installed instead.
