=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	# workaround upstream's use of datadir for application state data (and
	# not read-only as the FHS specifies). datadir in Debian is /usr/share
	# by default; use /var/lib instead, thus setting the default path to
	# /var/lib/GeoIP
	dh_auto_configure -- --datadir=/var/lib

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/geoipupdate/etc
