=== debian/watch ===
version=3

https://github.com/maxmind/geoipupdate/releases/ download/.+/geoipupdate-(\d\.\d+\.\d+).tar.gz
