## geoipupdate 2.2.2

=== debian/changelog ===
geoipupdate (2.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7, no changes needed.
  * Switch Homepage, Vcs-Git and Vcs-Browser to https URLs.

 -- Faidon Liambotis <paravoid@debian.org>  Wed, 23 Mar 2016 03:05:43 +0200
