=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Build-Depends: debhelper (>= 9), dh-autoreconf,
  zlib1g-dev,
  libcurl4-gnutls-dev
-Standards-Version: 3.9.6.1
+Standards-Version: 3.9.7
 Homepage: http://dev.maxmind.com/geoip/geoipupdate/
-Vcs-Git: git://anonscm.debian.org/collab-maint/geoipupdate.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/geoipupdate.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/geoipupdate.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/geoipupdate.git
 
 Package: geoipupdate
 Architecture: any
