## geoipupdate 2.3.1

=== debian/changelog ===
geoipupdate (2.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Bump debhelper compat level to 10; drop dh-autoreconf Build-Dep.
  * Cleanup upstream-installed files from /usr/share/doc/.

 -- Faidon Liambotis <paravoid@debian.org>  Wed, 25 Jan 2017 10:56:07 +0200
