=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: contrib/net
 Priority: optional
 Maintainer: Faidon Liambotis <paravoid@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf,
+Build-Depends: debhelper (>= 10),
  zlib1g-dev,
  libcurl4-gnutls-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://dev.maxmind.com/geoip/geoipupdate/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/geoipupdate.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/geoipupdate.git
