=== debian/rules ===
--- 
+++ 
@@ -13,3 +13,4 @@
 override_dh_auto_install:
 	dh_auto_install
 	rm -rf debian/geoipupdate/etc
+	rm -f debian/geoipupdate/usr/share/doc/geoipupdate/*
