## geoipupdate 2.4.0

=== debian/changelog ===
geoipupdate (2.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.0.0.
  * Remove --with autoreconf from dh's invocation, as this is now implied.

 -- Faidon Liambotis <paravoid@debian.org>  Fri, 04 Aug 2017 23:04:05 +0300
