=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 10),
  zlib1g-dev,
  libcurl4-gnutls-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://dev.maxmind.com/geoip/geoipupdate/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/geoipupdate.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/geoipupdate.git
