## geoipupdate 2.5.0

=== debian/changelog ===
geoipupdate (2.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Adjust the long description to mention that this package can be used for
    the free GeoLite editions.
  * Ship a default /etc/GeoIP.conf, with GeoLite2 databases enabled and
    references to GeoLite Legacy databases.
  * Ship a default /etc/cron.d/geoipupdate that runs geoiupdate on a weekly
    basis.
  * Stop shipping an empty /usr/share/GeoIP, as that path is not used by this
    package. This was introduced erroneously by upstream in 2.4.0.
  * Remove Breaks/Conflicts with a pre-jessie version of geoip-bin (1.6.1-1).
  * Bump Standards-Version to 4.1.2, no changes needed.
  * Remove bin/base64.{c,h} from debian/copyright, not included with upstream
    anymore.

 -- Faidon Liambotis <paravoid@debian.org>  Wed, 27 Dec 2017 05:59:43 +0200
