=== debian/control ===
Source: geoipupdate
Section: contrib/net
Priority: optional
Maintainer: Faidon Liambotis <paravoid@debian.org>
Build-Depends: debhelper (>= 10),
 zlib1g-dev,
 libcurl4-gnutls-dev
Standards-Version: 4.1.2
Homepage: http://dev.maxmind.com/geoip/geoipupdate/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/geoipupdate.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/geoipupdate.git

Package: geoipupdate
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: mmdb-bin, geoip-bin
Description: MaxMind GeoIP/GeoIP2 database updates
 The GeoIP Update program performs automatic updates of GeoIP2 and GeoIP Legacy
 binary databases, as supplied by MaxMind. These may be MaxMind's paid
 products, or their GeoLite variants that are less accurate but freely
 available to everyone without a subscription or registration.
