=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_auto_configure:
 	# workaround upstream's use of datadir for application state data (and
@@ -14,3 +14,4 @@
 	dh_auto_install
 	rm -rf debian/geoipupdate/etc
 	rm -f debian/geoipupdate/usr/share/doc/geoipupdate/*
+	rmdir debian/geoipupdate/usr/share/GeoIP
