## geoipupdate 3.1.1

=== debian/changelog ===
geoipupdate (3.1.1-1) unstable; urgency=medium

  * New upstream release.
    - Upstream's build system now ships /var/lib/GeoIP properly, so remove our
      own customizations to achieve the same.
    - Update the default GeoIP.conf with upstream's new recommendations e.g.
      around AccountID and LicenseKey.
  * Point Vcs-* to the package's new home on salsa.debian.org.
  * Multiple updates on debian/copyright:
    - Add Comment to explain why this package is in "contrib".
    - Remove geoipupdate-pureperl.pl not shipped by upstream anymore.
    - Use https to link to debian.org copyright-format documentation.
    - Update copyright years.
  * Bump debhelper compat to 11.
  * Bump Standards-Version to 4.3.0, no changes needed.

 -- Faidon Liambotis <paravoid@debian.org>  Mon, 07 Jan 2019 23:49:49 +0200
