=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: contrib/net
 Priority: optional
 Maintainer: Faidon Liambotis <paravoid@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
  zlib1g-dev,
  libcurl4-gnutls-dev
-Standards-Version: 4.1.2
+Standards-Version: 4.3.0
 Homepage: http://dev.maxmind.com/geoip/geoipupdate/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/geoipupdate.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/geoipupdate.git
+Vcs-Git: https://salsa.debian.org/debian/geoipupdate.git
+Vcs-Browser: https://salsa.debian.org/debian/geoipupdate
 
 Package: geoipupdate
 Architecture: any
