=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,3 @@
 	dh_auto_install
 	rm -rf debian/geoipupdate/etc
 	rm -f debian/geoipupdate/usr/share/doc/geoipupdate/*
-	rmdir debian/geoipupdate/usr/share/GeoIP
