## geoipupdate 4.0.6

=== debian/changelog ===
geoipupdate (4.0.6-2) unstable; urgency=high

  * Do not attempt to build PIE binaries on mips architectures, as this is not
    supported by Go yet.
  * Ship with an empty /var/lib/GeoIP for geoipupdate to place the databases.
    (Closes: #943849)
  * Bump Standards-Version to 4.4.1, no changes needed.

 -- Faidon Liambotis <paravoid@debian.org>  Wed, 30 Oct 2019 21:46:20 +0200

geoipupdate (4.0.6-1) unstable; urgency=medium

  * New upstream release.
    - Entirely rewritten from scratch in a different language (Go).
    - Now dual-licensed under Apache 2.0/MIT.
  * Update watch file to v4 and to cover the new upstream filename pattern.
  * Largely rewrite the Debian packaging for the new upstream in Go.

 -- Faidon Liambotis <paravoid@debian.org>  Sat, 14 Sep 2019 20:30:31 +0300

geoipupdate (3.1.1-2) unstable; urgency=medium

  * Final release of the geoiupdate 3.x series.
  * Explicitly mention GeoLite2 in the package description.
  * Remove GeoLite Legacy example edition IDs from the config, as those were
    discontinued on January 2nd, 2019.
  * Use https (and not http) for upstream's Homepage.
  * Bump debhelper compat level to 12.
  * Bump Standards-Version to 4.4.0, no changes needed.

 -- Faidon Liambotis <paravoid@debian.org>  Sat, 14 Sep 2019 20:22:05 +0300
