## geoipupdate 4.6.0

=== debian/changelog ===
geoipupdate (4.6.0-1) unstable; urgency=medium

  [ Faidon Liambotis ]
  * New upstream version.
  * Reflect changes with regards to GeoLite2's availability. (Closes: #948469)
    - Adjust the package description to reflect that an account is now needed.
    - Adjust the default GeoIP.conf to remove the now defunct default account.
    - Add a README.Debian to help guide new users on how to use this package.
    - Add a condition to the shipped cron file to avoid running geoipupdate
      when no accounts have been configured.
  * Stop referring to deprecated GeoIP Legacy products, or Suggest geoip-bin.
  * Add a systemd service and timer as an alternative to cron for systemd
    systems.
  * Bump debhelper-compat to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Faidon Liambotis <paravoid@debian.org>  Sat, 09 Jan 2021 18:02:37 +0200
