=== debian/control ===
Source: geoipupdate
Section: contrib/net
Priority: optional
Maintainer: Faidon Liambotis <paravoid@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
Build-Depends-Arch:
 golang-any,
 golang-github-gofrs-flock-dev,
 golang-github-pkg-errors-dev,
 golang-github-spf13-pflag-dev,
 golang-github-stretchr-testify-dev,
 pandoc,
XS-Go-Import-Path: github.com/maxmind/geoipupdate
Standards-Version: 4.5.1
Homepage: https://dev.maxmind.com/geoip/geoipupdate/
Vcs-Git: https://salsa.debian.org/debian/geoipupdate.git
Vcs-Browser: https://salsa.debian.org/debian/geoipupdate
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: geoipupdate
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Built-Using: ${misc:Built-Using}
Suggests: mmdb-bin
Description: MaxMind GeoIP/GeoIP2 database updates
 The GeoIP Update program performs automatic updates of GeoIP2 and GeoLite2
 binary databases, as supplied by MaxMind. These may be MaxMind's paid
 products, or their GeoLite variants that are less accurate but provided
 without charge.
