## geoipupdate 4.10.0

=== debian/changelog ===
geoipupdate (4.10.0-1) unstable; urgency=medium

  * New upstream release.
    - Backport a patch from upstream to bump version.go to 4.10, as the
      tarball was created two commits too early.
  * Update upstream's homepage in debian/control as well as GeoIP.conf.
  * Add systemd hardening directives to the service file. Thanks to Christian
    Göttsche for the contribution. (Closes: #979722)
  * Switch from Built-Using to the new Static-Built-Using field, per golang's
    latest packaging standard.
  * Switch Build-Depends from dh-golang to dh-sequence-golang.
  * Add support for the nodoc profile, disabling the manpage generation
    through pandoc.
  * Bump Standards-Version to 4.6.1, no further changes needed.

 -- Faidon Liambotis <paravoid@debian.org>  Sun, 08 Jan 2023 08:36:34 +0200
