=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Maintainer: Faidon Liambotis <paravoid@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-golang,
+ dh-sequence-golang,
 Build-Depends-Arch:
  golang-any,
  golang-github-gofrs-flock-dev,
  golang-github-pkg-errors-dev,
  golang-github-spf13-pflag-dev,
  golang-github-stretchr-testify-dev,
- pandoc,
+ pandoc <!nodoc>,
 XS-Go-Import-Path: github.com/maxmind/geoipupdate
-Standards-Version: 4.5.1
-Homepage: https://dev.maxmind.com/geoip/geoipupdate/
+Standards-Version: 4.6.1
+Homepage: https://dev.maxmind.com/geoip/updating-databases
 Vcs-Git: https://salsa.debian.org/debian/geoipupdate.git
 Vcs-Browser: https://salsa.debian.org/debian/geoipupdate
 Rules-Requires-Root: no
@@ -23,7 +23,7 @@
 Package: geoipupdate
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Built-Using: ${misc:Built-Using}
+Static-Built-Using: ${misc:Static-Built-Using}
 Suggests: mmdb-bin
 Description: MaxMind GeoIP/GeoIP2 database updates
  The GeoIP Update program performs automatic updates of GeoIP2 and GeoLite2
