## geoipupdate 6.0.0

=== debian/changelog ===
geoipupdate (6.0.0-1ubuntu0.1) mantic-security; urgency=medium

  * No change rebuild due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 18 Jan 2024 12:17:50 +0530

geoipupdate (6.0.0-1) unstable; urgency=medium

  * New upstream release.
    - Drop obsolete patch "v4.10-version"
  * Add new build dependencies golang-github-cenkalti-backoff-dev and
    golang-golang-x-sync-dev.
  * Switch to DEP-14 branch naming.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Faidon Liambotis <paravoid@debian.org>  Fri, 14 Jul 2023 03:24:08 +0300
