=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: geoipupdate
 Section: contrib/net
 Priority: optional
-Maintainer: Faidon Liambotis <paravoid@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Faidon Liambotis <paravoid@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang,
 Build-Depends-Arch:
  golang-any,
+ golang-github-cenkalti-backoff-dev,
  golang-github-gofrs-flock-dev,
  golang-github-pkg-errors-dev,
  golang-github-spf13-pflag-dev,
  golang-github-stretchr-testify-dev,
+ golang-golang-x-sync-dev,
  pandoc <!nodoc>,
 XS-Go-Import-Path: github.com/maxmind/geoipupdate
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://dev.maxmind.com/geoip/updating-databases
 Vcs-Git: https://salsa.debian.org/debian/geoipupdate.git
 Vcs-Browser: https://salsa.debian.org/debian/geoipupdate
