## geoipupdate 6.1.0

=== debian/changelog ===
geoipupdate (6.1.0-1) unstable; urgency=medium

  * New upstream release. 
  * Add RandomizedDelaySec=3h to the default timer unit, per upstream's
    request (GitHub issue #122).
  * Rename "MIT" to "Expat" in debian/copyright to match Debian's label for
    what is commonly known as the MIT license.

 -- Faidon Liambotis <paravoid@debian.org>  Fri, 12 Jan 2024 06:57:53 +0200

geoipupdate (6.0.0-2) unstable; urgency=medium

  * Add a dependency on ca-certificates, to avoid "unknown authority"
    errors when validating updates.maxmind.com. (Closes: #1052387)
  * Change the timer unit to refresh twice a week (Wed/Sat 00:00 Eastern), per
    MaxMind's new published schedule. See upstream issue #122 for context.

 -- Faidon Liambotis <paravoid@debian.org>  Sat, 28 Oct 2023 18:36:32 +0300
