=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: geoipupdate
 Section: contrib/net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Faidon Liambotis <paravoid@debian.org>
+Maintainer: Faidon Liambotis <paravoid@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang,
@@ -25,9 +24,13 @@
 
 Package: geoipupdate
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ ca-certificates,
 Static-Built-Using: ${misc:Static-Built-Using}
-Suggests: mmdb-bin
+Suggests:
+ mmdb-bin,
 Description: MaxMind GeoIP/GeoIP2 database updates
  The GeoIP Update program performs automatic updates of GeoIP2 and GeoLite2
  binary databases, as supplied by MaxMind. These may be MaxMind's paid
