=== debian/rules ===
--- 
+++ 
@@ -15,12 +15,14 @@
 GO_FLAGS += -ldflags '-X main.defaultConfigFile=$(CONFFILE) -X main.defaultDatabaseDirectory=$(DATADIR) -X "main.version=$(VERSION)"'
 
 %:
-	dh $@ --builddirectory=build --buildsystem=golang --with=golang
+	dh $@ --builddirectory=build --buildsystem=golang
 
 override_dh_auto_build:
 	dh_auto_build --builddirectory=build --buildsystem=golang -- $(GO_FLAGS)
+ifeq (,$(findstring nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
 	# build the manpages
 	CONFFILE=$(CONFFILE) DATADIR=$(DATADIR) make data
+endif
 
 override_dh_auto_install:
 	dh_auto_install -- --no-source
