## geoipupdate 7.0.1

=== debian/changelog ===
geoipupdate (7.0.1-1ubuntu0.1) oracular-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 27 Jun 2025 14:44:10 +1000

geoipupdate (7.0.1-1) unstable; urgency=medium

  * New upstream release.
    - Add new build dependency golang-golang-x-net-dev.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Faidon Liambotis <paravoid@debian.org>  Mon, 15 Apr 2024 17:16:18 +0300
