=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: geoipupdate
 Section: contrib/net
 Priority: optional
-Maintainer: Faidon Liambotis <paravoid@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Faidon Liambotis <paravoid@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang,
@@ -12,10 +13,11 @@
  golang-github-pkg-errors-dev,
  golang-github-spf13-pflag-dev,
  golang-github-stretchr-testify-dev,
+ golang-golang-x-net-dev,
  golang-golang-x-sync-dev,
  pandoc <!nodoc>,
 XS-Go-Import-Path: github.com/maxmind/geoipupdate
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://dev.maxmind.com/geoip/updating-databases
 Vcs-Git: https://salsa.debian.org/debian/geoipupdate.git
 Vcs-Browser: https://salsa.debian.org/debian/geoipupdate
