## geoipupdate 7.1.0

=== debian/changelog ===
geoipupdate (7.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Faidon Liambotis <paravoid@debian.org>  Tue, 19 Nov 2024 19:11:41 +0200
