## geoipupdate 7.1.1

=== debian/changelog ===
geoipupdate (7.1.1-1) unstable; urgency=medium

  * New upstream release.
    - Add new build dependency golang-golang-x-net-dev.
    - Builds with golang-github-cenkalti-backoff-dev v5, which now the Debian
      default. (Closes: #1124160)
  * Update debian/watch to version 5.
  * Drop Priority: optional, as dpkg defaults to it.
  * Bump Standards-Version to 4.7.3.

 -- Faidon Liambotis <paravoid@debian.org>  Mon, 29 Dec 2025 19:08:29 +0200
