=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: geoipupdate
 Section: contrib/net
-Priority: optional
 Maintainer: Faidon Liambotis <paravoid@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -16,7 +15,7 @@
  golang-golang-x-sync-dev,
  pandoc <!nodoc>,
 XS-Go-Import-Path: github.com/maxmind/geoipupdate
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://dev.maxmind.com/geoip/updating-databases
 Vcs-Git: https://salsa.debian.org/debian/geoipupdate.git
 Vcs-Browser: https://salsa.debian.org/debian/geoipupdate
