=== debian/watch ===
Version: 5

Template: Github
Owner: maxmind
Project: geoipupdate
